Bug 54652 - 404 attempting to purchase additional entitlements
404 attempting to purchase additional entitlements
Status: CLOSED CURRENTRELEASE
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
RHN Devel
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Greg DeKoenigsberg
Jay Turner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-10-15 10:01 EDT by Jay Turner
Modified: 2015-01-07 18:52 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-10-15 11:42:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jay Turner 2001-10-15 10:01:32 EDT
Description of Problem:
Getting a 404 error when attempting to purchase additional entitlements on
the webqa site.  The /network/entitlement/purchase_terms.pxt page doesn't
exist.

Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:
1. Pull up https://rhn.webqa.redhat.com
2. Click on the Entitlements link in the toolbar
3. Click the Buy Now! button

Actual Results:


Expected Results:


Additional Information:
Comment 1 Chip Turner 2001-10-15 10:23:34 EDT
fixed in CVS
Comment 2 Jay Turner 2001-10-15 11:42:39 EDT
Page is back on webdev.  Let's push it to webqa in the next package build.
Comment 3 Jay Turner 2001-11-15 21:19:58 EST
Closing this out.

Note You need to log in before you can comment on or make changes to this bug.